@charset "utf-8";

/*****************************************************
FileName : /common/css/header.css
*****************************************************/
html{
	overflow: auto;
}

/* PC Change Elements */
@media screen and (min-width:769px) {

	#container{
		width: 100%;
		min-width: 1254px;
	}
  .l-header{
    display: none;
    height: 0;
  }
  .l-header .menu-toggle{
    display: none;
  }
  .containerInner,
  .pankz{
     background: #eee;
  }
  .containerInner{
    height: 208px;
  }
  .pageTitle{
    padding: 130px 0 0;
    text-align: center;
    font-size: 30px;
  }

}

/* SP Change Elements */
@media screen and (max-width:768px) {
  #container,
  .trac_menu{
    width: 100%;
    min-width: 320px;
  }
  .gnav_header{
    display: none;
  }
  .l-header{
    display: block;
    height: 60px;
  }
  .l-header .menu-toggle{
    display: flex;
  }
  .containerInner{
    background: #eee;
  }
 .pageTitle{
    padding: 10px 0 0;
    text-align: center;
    font-size: 20px;
  }
  .pankz{
    width: 100%;
    padding: 5px 10px;
    box-sizing: border-box;
  }

}
@media screen and (max-width:319px){
  #container{
  	width: 320px;
    overflow: auto;
  }
}


/*	header
-------------------------------------------------------------------*/



.l-header {
 /* height: 60px;*/
  padding: 0;
  border-bottom: none;
  background: #fff;
}
.l-header a {
  color: #545454;
}

.l-header img {
	max-width: 100%;
}

.l-header__logo {
  width: 58px;
}

.l-header__toggle-box {
  display: flex;
  align-items: center;
  width:  100%;
}

.l-header__lf {
  display: flex;
  align-items: center;
  width: 60px;
  flex-shrink: 0;
}

.l-header__block {
  padding: 0 5px 0 10px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.l-header__search {
  width: 18px;
}

.l-header__search img {
  width: 100%;
}

.l-header__search.none {
  display: none;
}

.l-header .menu-toggle {
 /* display: flex;*/
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-left: 15px;
  width: 45px;
  height: 45px;
  position: relative;
  z-index: 99999;
  transition: .3s;
  -webkit-transition: .3s;
}

.l-header .menu-toggle:after {
  content: "";
  width: 3px;
  height: 36px;
  background-color: #00205b;
  position: absolute;
  left: -10px;
  top: 50%;
  margin-top: -18px;
}

.l-header .menu-toggle .menu-line {
  width: 28px;
  height: 2px;
  background-color: #111;
  -webkit-transition: -webkit-transform .5s;
  transition: transform .5s;
}

.l-header .menu-toggle .menu-text {
  font-size: 10px;
  line-height: 0;
  margin-top: 8px;
  color: #111;
}

.l-header .menu-toggle .menu-line:nth-child(2) {
  -webkit-transition: opacity .2s;
  transition: opacity .2s;
}

.l-header .menu-toggle .menu-line + .menu-line {
  margin-top: 5px;
}

.l-header .menu-toggle.is-fixed {
  position: fixed;
  right: 5px;
  top: 7px;
  background: #111;
}

.l-header .menu-toggle.is-fixed .menu-line {
  background-color: #fff;
}

.l-header .menu-toggle.is-fixed .menu-text {
  color: #fff;
}

.l-header .menu-toggle.is-fixed:after {
  opacity: 0;
}

.l-header .menu-toggle.is-open:after {
  content: none;
}

.l-header .menu-toggle.is-open .menu-line {
  margin-top: -2px;
}

.l-header .menu-toggle.is-open .menu-line:nth-child(1) {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

.l-header .menu-toggle.is-open .menu-line:nth-child(2) {
  opacity: 0;
}

.l-header .menu-toggle.is-open .menu-line:nth-child(3) {
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.l-header .menu-toggle.is-open .menu-text {
  display: none;
}

.l-header .gnav {
  overflow-y: scroll;
}

.l-header .sub-gnav {
	display: flex;
  position: absolute;
  top: -60px;
  left: 0;
  opacity: 0;
  transform: translateX(100%);
  transition: .35s ease-in;
  width: 100%;
  height: 100%;
  padding-top: 60px;
}

.l-header .sub-gnav.is-show {
  opacity: 1;
  transform: translateX(0);
  transition: .35s ease-out;
}

.l-header .sub-gnav__head-name {
  position: absolute;
  top: 0;
  left: 0;
  background: #fff;
  color: #545454;
  height: 60px;
  width: 100%;
  display: flex;
  align-items: center;
  padding: 10px;
  box-sizing: border-box;
  justify-content: center;
}

.l-header .sub-gnav__head-name .close-btn {
  width: 15px;
  position: absolute;
  border-bottom: 1px solid #000;
  border-left: 1px solid #000;
  transform: rotate(45deg);
  height: 15px;
  left: 15px;
  top: 23px;
  z-index: 999;
}

.l-header .sub-gnav__head-name .head-title {
  font-size: 16px;
  font-weight: bold;
}

.l-header__nav {
  background-color: #f7f7f7;
  height: 100%;
}

.l-header__nav.main-block {
  position: fixed;
  top: 60px;
  left: 0;
  z-index: 999;
  background: #fff;
  width: 100%;
  box-sizing: border-box;
  display: none;
  padding-top: 0;
}

.l-header__nav.main-block.is-fixed {
  top: 0;
  padding-top: 60px;
}

.l-header__nav.main-block.is-fixed .sub-gnav {
  top: 0;
  padding-top: 60px;
}

.l-header__nav .ather-link-list {
  background-color: #2e2e2e;
}

.l-header__nav .ather-link-list .child {
  color: #a2a2a2;
  border-color: #434343;
}

.l-header__nav .ather-link-list .child:last-child:after {
  content: none;
}

.l-header__nav .ather-link-list .detail:after {
  border-color: #aaa;
}

.l-header__nav .ather-link-list .another-tab:after, .l-header__nav .ather-link-list .another-tab:before {
  border-color: #aaa;
}

.l-header__nav .child {
  display: flex;
  align-items: center;
  height: 55px;
  max-height: 55px;
  font-size: 13px;
  font-weight: bold;
  margin: 0 20px;
  border-bottom: 1px solid #ddd;
  text-decoration: none;
  position: relative;
  letter-spacing: 2px;
  color: #545454;
  background-color: transparent;
}

.l-header__nav > .detail {
position: relative;
padding-left: 40px;
}
.l-header__nav > .detail:before {
position: absolute;
content: "";
width: 25px;
height: 25px;
top: 0;
bottom: 0;
left: 0;
margin: auto 0;
background-size: cover;
}
.l-header__nav > .detail:nth-child(1):before {
background-image: url(https://sp.subaru.jp/common/img/icon_menu01.png);
}
.l-header__nav > .detail:nth-child(2):before {
background-image: url(https://sp.subaru.jp/common/img/icon_menu02.png);
}
.l-header__nav > .detail:nth-child(3):before {
background-image: url(https://sp.subaru.jp/common/img/icon_menu03.png);
}
.l-header__nav > .detail:nth-child(4):before {
background-image: url(https://sp.subaru.jp/common/img/icon_menu04.png);
}
.l-header__nav > .detail:nth-child(5):before {
background-image: url(https://sp.subaru.jp/common/img/icon_menu05.png);
}


.l-header__nav .pc-site {
  font-size: 10px;
  color: #777;
  margin-left: 10px;
}

.l-header__nav .detail:after {
  content: "";
  width: 8px;
  height: 8px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  transform: rotate(45deg);
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -3px;
}

.l-header__nav .detail.is-open {
  border-bottom: transparent;
}

.l-header__nav .detail.is-open:after {
  transform: rotate(225deg);
  margin-top: 0;
}

.l-header__nav .arrow-none:after {
  content: none;
}

.l-header__nav .another-tab:before, .l-header__nav .another-tab:after {
  content: "";
  width: 12px;
  height: 8px;
  right: 6px;
  top: 50%;
  margin-top: -4px;
  position: absolute;
  box-sizing: border-box;
}

.l-header__nav .another-tab:after {
  border: 1px solid #fff;
}

.l-header__nav .another-tab:before {
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  right: 8px;
  margin-top: -2px;
}

.l-header__nav .gnav-parents {
  position: relative;
  z-index: 99;
}

.l-header__nav .gnav-parents__item {
  flex-shrink: 0;
  width: 60px;
  height: 55px;
  display: block;
  background-color: #fff;
  position: relative;
}

.l-header__nav .gnav-parents__item.is-active {
  background-color: #efefef;
}

.l-header__nav .gnav-parents__item.is-active .detail:after {
  border-color: #00a0dc;
  transform: rotate(-135deg);
  right: 5px;
}

.l-header__nav .gnav-parents__item:before {
  content: "";
  width: 40px;
  height: 1px;
  background-color: #ddd;
  position: absolute;
  bottom: 0;
}

.l-header__nav .gnav-parents__item:last-child:before {
  content: none;
}

.l-header__nav .gnav-parents__item .another-tab {
  display: block;
  width: 14px;
  height: 14px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -7px 0 0 -7px;
}

.l-header__nav .gnav-parents__item .detail {
  display: block;
  width: 12px;
  height: 12px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -6px 0 0 -6px;
}

.l-header__nav .gnav-parents__item.other {
  background-color: #2e2e2e;
}

.l-header__nav .gnav-parents__item.other .detail:after {
  border-color: #fff;
}

.l-header__nav .gnav-children {
  width: 100%;
  height: 100%;
  overflow-x: scroll;
  background-color: #efefef;
  padding-bottom: 30px;
  box-sizing: border-box;
}

.l-header__nav .gnav-children .page-child .child:last-child {
  border-bottom: 1px solid #ddd;
}

.l-header__nav .gnav-children .page-child .gray-link {
  color: #7f7f7f;
}

.l-header__nav .gnav-children .page-child .gray-link:after {
  border-color: #7f7f7f;
}

.l-header__nav .gnav-children .page-child .another-tab:before, .l-header__nav .gnav-children .page-child .another-tab:after {
  border-color: #111;
}

.l-header__nav .gnav-children .page-child .accordion-toggle {
  border-bottom: 1px solid #ddd;
  position: relative;
}

.l-header__nav .gnav-children .page-child .accordion-toggle:after, .l-header__nav .gnav-children .page-child .accordion-toggle:before {
  content: "";
  width: 12px;
  height: 1px;
  background-color: #000;
  position: absolute;
  right: 7px;
  top: 50%;
  margin-top: -1px;
}

.l-header__nav .gnav-children .page-child .accordion-toggle:after {
  transform: rotate(90deg);
  transition: transform .3s;
}

.l-header__nav .gnav-children .page-child .accordion-toggle.is-open {
  border-bottom-color: transparent;
}

.l-header__nav .gnav-children .page-child .accordion-toggle.is-open:after {
  transform: rotate(0deg);
}

.l-header__nav .gnav-children .page-child .accordion-child {
  margin: 0 20px;
  display: none;
  border-bottom: 1px solid #ddd;
}

.l-header__nav .gnav-children .page-child .accordion-child .sub-child {
  display: flex;
  text-decoration: none;
  height: 40px;
  align-items: center;
  font-size: 13px;
  font-weight: bold;
  position: relative;
  padding-left: 1em;
}

.l-header__nav .gnav-children .page-child .accordion-child .sub-child:after {
  content: "";
  width: 5px;
  height: 1px;
  background-color: #000;
  position: absolute;
  top: 50%;
  margin-top: -1px;
  left: 2px;
}
